» Ubuntu » Пакети

Error

two or more packages specified (gnujump oneiric)